Subject: RE: [Megaco] I-D ACTION:draft-ietf-megaco-3015corr-00.txt

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 1 Nov 2001 19:09:06 -0500

The present verion incorporates the approved IG.  I expect Marcello will
update the corresponding ITU document each time a new IG is approved.

Should we have another draft holding only the unapproved "use at your own
risk" delta to the IG?

-----Original Message-----
From: Christer Holmberg [mailto:[email-masked]]
Sent: Wednesday, October 31, 2001 11:23 AM
To: [email-masked]
Subject: Re: [Megaco] I-D ACTION:draft-ietf-megaco-3015corr-00.txt

Hi,

One question: is this draft "synchronised" with the IG, or do we have to
take both documents into consideration when implementing the protocol?

Regards,

Christer Holmberg
Ericsson Finland

[email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the Media Gateway Control Working Group of
the IETF.
> 
>         Title           : Megaco Protocol Version 1 With Corrections
>         Author(s)       : M. Pantaleo
>         Filename        : draft-ietf-megaco-3015corr-00.txt
>         Pages           : 177
>         Date            : 25-Oct-01
> 
> This document incorporates changes, clarifications and corrections
> defined in the approved H.248 Implementors' Guide (document TD 15-
> Plen, Porto Seguro, 28 May û 8 June 2001) into the core H.248
> Recommendation.
> RFC 3015/Rec. H.248 defines the protocol used between elements of a
> physically decomposed multimedia gateway, i.e. a Media Gateway and a
> Media Gateway Controller.  The protocol presented in this document
> meets the requirements for a media gateway control protocol as
> presented in RFC 2805.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-megaco-3015corr-00.txt
> 
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the
message.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-megaco-3015corr-00.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-ietf-megaco-3015corr-00.txt".
> 
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
>   ------------------------------------------------------------------------

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 1 Nov 2001 19:09:06 -0500

-----Original Message-----
From: Christer Holmberg [mailto:[email-masked]]
Sent: Wednesday, October 31, 2001 11:23 AM
To: [email-masked]
Subject: Re: [Megaco] I-D ACTION:draft-ietf-megaco-3015corr-00.txt

Hi,

Regards,

Christer Holmberg
Ericsson Finland

directories.
the IETF.
message.
username
readers